## ruby-progressbar 0.9

=== debian/changelog ===
ruby-progressbar (0.9-2) unstable; urgency=low

  * Update to new Ruby policy: renamed package and migrated to
    gem2deb/debhelper
  * Added a VERY simple test suite to run during the build

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 26 Aug 2011 16:03:30 -0700

libprogressbar-ruby (0.9-1) unstable; urgency=low

  [ Vincent Fourmond ]
  * Added watch file.

  [ Lucas Nussbaum ]
  * Fixed Vcs-* to point to dir containing debian/ instead of dir
    containing trunk/
  * Added Homepage field.

  [ Paul van Tilburg ]
  * New upstream release. 
  * Updated debian/control to adhere to Debian policy 3.7.3:
    - changed section "interpreters" to "libs".
    - set myself als maintainer, moved the team (address) to the Uploaders
      field.
    - bumped standards version to 3.7.3.
    - added the libprogressbar-ruby package required by Debian Ruby policy.
    - added build-depend-indep on rdtool.
    - removed unnecessary build-depend-indep on ruby1.8-dev.
  * Use CDBS for packaging:
    - changed debian/rules (use debhelper.mk only).
    - appended rules to generate documentation.
    - added debian/libprogressbar.docs to install the documentation.
    - added debian/libprogressbar1.8.install to install the library.
  * Removed superfluous debian/dirs.

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 04 Apr 2008 22:44:56 +0200

libprogressbar-ruby (0.8-3) unstable; urgency=low

  * New maintainer.
  * Added Vcs-*.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 08 Dec 2007 13:38:18 +0100

libprogressbar-ruby (0.8-2) unstable; urgency=low

  * dropped ruby1.6 support. (Closes: #367915)

 -- akira yamada <akira@debian.org>  Mon,  5 Jun 2006 11:30:04 +0900

libprogressbar-ruby (0.8-1) unstable; urgency=low

  * new upstream version.
      - Fixed the bug when caused by the invalid count.  (closes: #231009)

 -- akira yamada <akira@debian.org>  Wed, 11 Feb 2004 20:30:27 +0900

libprogressbar-ruby (0.7-1) unstable; urgency=low

  * new upstream version.

 -- akira yamada <akira@debian.org>  Wed, 21 Jan 2004 03:43:16 +0900

libprogressbar-ruby (0.6-1) unstable; urgency=low

  * new upstream version.
      - Remove the useless condition after "else".  (closes: #227966)

 -- akira yamada <akira@debian.org>  Sat, 17 Jan 2004 17:54:25 +0900

libprogressbar-ruby (0.5-1) unstable; urgency=low

  * new upstream version.
  * build for both ruby1.6 and ruby1.8, closes: #213475.
      - renamed to libprogressbar-ruby1.6 from libprogressbar-ruby. it
        conflicts/replaces libprogressbar-ruby.
      - new sub-package libprogressbar-ruby1.8.

 -- akira yamada <akira@debian.org>  Sat,  4 Oct 2003 17:14:18 +0900

libprogressbar-ruby (0.2-1) unstable; urgency=low

  * Initial Release.

 -- akira yamada <akira@debian.org>  Tue, 13 Nov 2001 02:55:52 +0900
