=== debian/control ===
Source: ruby-progressbar
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>, Paul van Tilburg <paulvt@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~), rdtool
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-progressbar.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-progressbar.git;a=summary
Homepage: http://0xcc.net/ruby-progressbar/
XS-Ruby-Versions: all

Package: ruby-progressbar
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libprogressbar-ruby (<< 0.9-2~), libprogressbar-ruby1.8 (<< 0.9-2~)
Breaks: libprogressbar-ruby (<< 0.9-2~), libprogressbar-ruby1.8 (<< 0.9-2~)
Provides: libprogressbar-ruby, libprogressbar-ruby1.8
Description: A Text Progress Bar Library for Ruby
 Ruby/ProgressBar is a text progress bar library for Ruby.  It can indicate
 progress with percentage, a progress bar, and estimated remaining time.

Package: libprogressbar-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-progressbar
Description: Transitional package for ruby-progressbar
 This is a transitional package to ease upgrades to the ruby-progressbar
 package. It can safely be removed.

Package: libprogressbar-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-progressbar
Description: Transitional package for ruby-progressbar
 This is a transitional package to ease upgrades to the ruby-progressbar
 package. It can safely be removed.
