=== debian/rules ===
#!/usr/bin/make -f

RD2OPT = -rrd/rd2html-lib --html-title="Ruby/ProgressBar Manual"

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	rd2 $(RD2OPT) --html-lang=en progressbar.en.rd -o manual.en
	rd2 $(RD2OPT) --html-lang=ja --html-charset=EUC-JP progressbar.ja.rd \
	  -o manual.ja
	dh_auto_build

override_dh_auto_install:
	dh_install progressbar.rb /usr/lib/ruby/vendor_ruby
	dh_auto_install

override_dh_auto_clean:
	if [ -e manual.en.html ]; then rm manual.en.html; fi
	if [ -e manual.ja.html ]; then rm manual.ja.html; fi
	dh_auto_clean
