=== debian/watch ===
version=3
http://0xcc.net/ruby-progressbar/ ruby-progressbar-(.*).tar.gz
