## ruby-progressbar 0.11.0

=== debian/changelog ===
ruby-progressbar (0.11.0-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 14:58:33 +0200

ruby-progressbar (0.11.0-1) unstable; urgency=low

  * New upstream version, from an updated source
  * Update homepage and debian/watch to point to the new source
  * Use upstream test suite
  * Remove the use of rdtool, not needed any more (Closes: #676202)
  * Add myself to Uploaders:
  * Bump Standards-Version: to 3.9.3 (no changes needed)
  * Use upstream test suite and build-depend on ruby-test-unit
  * Set priority of transitional packages to extra
  * Convert debian/copyright to DEP-5 copyright-format/1.0

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 13 Jun 2012 22:45:04 +0200
