## ruby-progressbar 0.21.0

=== debian/changelog ===
ruby-progressbar (0.21.0-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * Team upload.
  * debian/control
    - remove obsolete DM-Upload-Allowed flag
    - use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * Imported Upstream version 0.21.0
  * d/control
    - removed transitional packages
    - bumped standards version to 3.9.5 (no changes needed)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 24 Jan 2014 21:31:58 +0100
