=== debian/control ===
Source: ruby-progressbar
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>, Paul van Tilburg <paulvt@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-test-unit
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-progressbar.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-progressbar.git;a=summary
Homepage: https://github.com/peleteiro/progressbar
XS-Ruby-Versions: all

Package: ruby-progressbar
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Text progress bar library for Ruby
 Ruby/ProgressBar is a text progress bar library for Ruby. It can indicate
 progress with percentage, a progress bar, and estimated remaining time.
