## ruby-progressbar 1.4.2

=== debian/changelog ===
ruby-progressbar (1.4.2-1) unstable; urgency=medium

  * Import upstream version 1.4.2
  * debian/control
    - Update Build-Depends
    - Update Standards-Version to 3.9.6 (no changes)
    - Add Testsuite: autopkgtest
    - Add myself to uploaders
  * Update document list
  * Update watch file
  * Update the way tests are run (ruby -> rake)
  * Refresh debian/rules file
  * Add patch 0001-Make-spec-RSpec3-compatible.patch
  * Update copyright file to reflect license change

 -- Hleb Valoshka <375gnu@gmail.com>  Mon, 22 Jun 2015 13:50:24 +0300
