=== debian/control ===
--- 
+++ 
@@ -2,12 +2,17 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Terceiro <terceiro@debian.org>, Paul van Tilburg <paulvt@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-test-unit
-Standards-Version: 3.9.5
+Uploaders: Antonio Terceiro <terceiro@debian.org>, Paul van Tilburg <paulvt@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>, Hleb Valoshka <375gnu@gmail.com>
+Build-Depends: debhelper (>= 7.0.50~),
+               gem2deb (>= 0.3.0~),
+               ruby-rspec (>= 3.0),
+               rake,
+               ruby-timecop (>= 0.6.0)
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-progressbar.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-progressbar.git;a=summary
 Homepage: https://github.com/peleteiro/progressbar
+Testsuite: autopkgtest
 XS-Ruby-Versions: all
 
 Package: ruby-progressbar
