## ruby-progressbar 1.9.0

=== debian/changelog ===
ruby-progressbar (1.9.0-2) unstable; urgency=medium

  * Do not install files bin/console and bin/setup (Closes: #910736)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 20 Nov 2018 22:55:41 +0100

ruby-progressbar (1.9.0-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Hleb Valoshka ]
  * Remove myself from uploaders

  [ Cédric Boutillier ]
  * New upstream version 1.9.0
    + works with ruby2.5 (Closes: #892191)
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Use https in watch file and copyright format url
  * Update copyright owner/years
  * Drop 0001-Make-spec-RSpec3-compatible.patch, not needed anymore
  * Use github as source in watch file to get the tests
  * Decent require in spec_helper: remove unpackaged gems, and require timecop
    and progressbar
  * Spkip some tests failing in build environment
  * Use ruby-progressbar.gemspec as gemspec
  * Use my debian email address in control file
  * Run wrap-and-sort on packaging files
  * Use new default gem2deb Rakefile to run the tests
  * Remove version in the gem2deb build-dependency
  * Set Testsuite to autopkgtest-pkg-ruby

 -- Cédric Boutillier <boutil@debian.org>  Mon, 08 Oct 2018 20:08:01 +0200
