=== debian/control ===
Source: ruby-progressbar
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-rspec (>= 3.0),
               ruby-timecop (>= 0.6.0)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-progressbar.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-progressbar
Homepage: https://github.com/peleteiro/progressbar
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-progressbar
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Text progress bar library for Ruby
 Ruby/ProgressBar is a text progress bar library for Ruby. It can indicate
 progress with percentage, a progress bar, and estimated remaining time.
