=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ruby-progressbar-$1.tar.gz%" \
    https://github.com/jfelchner/ruby-progressbar/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
