## ruby-progressbar 1.10.1

=== debian/changelog ===
ruby-progressbar (1.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root.
    (Build-Depends): Use debhelper-compat 12.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Remove interpreter.
  * d/copyright: Update and add upstream contact.
  * d/gemspec: Make it a symlink to ruby-progressbar.gemspec.
  * d/rules: Install upstream changelog. Set DH_RUBY_GEMSPEC.
  * d/watch: Use releases instead of tags.
  * d/patches/0002-skip-tests-trying-to-open-dev-tty.patch: Refresh.
  * d/patches/0003-skipping-tests-formatting-the-bar.patch: Ditto.
  * d/upstream/: Add metadata.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 07 Feb 2020 16:25:16 +0100
