=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 #export DH_RUBY_IGNORE_TESTS=ruby2.1 require-rubygems
 #
 # If you need to specify the .gemspec (eg there is more than one)
-#export DH_RUBY_GEMSPEC=gem.gemspec
+export DH_RUBY_GEMSPEC=ruby-progressbar.gemspec
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
@@ -17,3 +17,6 @@
 override_dh_auto_install:
 	dh_auto_install
 	rm -rf debian/ruby-progressbar/usr/bin/
+
+override_dh_installchangelogs:
+	dh_installchangelogs -k CHANGELOG.md
