## ruby-progressbar 1.11.0

=== debian/changelog ===
ruby-progressbar (1.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Apply multi-arch hints.
    + ruby-progressbar: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-rspec.
  * Bump debhelper from old 12 to 13.

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump tp 4.6.0.
    (Depends): Use ${ruby:Depends}.
    (Description): Minor addition based on gemspec content.
  * d/copyright (Copyright): Update.
  * d/rules: Enable gem installation layout and test dependencies.
  * d/patches/*.patch: Refresh patches to apply cleanly.
  * d/patches/0004-skip-failing-hash-test.patch: Add patch.
    - Skip failing test. The issue has been reported upstream without any
      response yet.
  * d/patches/0005-install-progressbar-rb.patch: Add patch.
    - Install progressbar.rb file in gem installation layout.
  * d/patches/series: Enable new patch.
  * d/upstream/metadata (Bug-Submit): Minor fix.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 07 Oct 2021 00:02:01 +0200
