=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
 # If you need to specify the .gemspec (eg there is more than one)
 export DH_RUBY_GEMSPEC=ruby-progressbar.gemspec
 
+export GEM2DEB_TEST_RUNNER = --check-dependencies
+export DH_RUBY = --gem-install
+
 %:
 	dh $@ --buildsystem=ruby --with ruby
