## ruby-progressbar 1.13.0

=== debian/changelog ===
ruby-progressbar (1.13.0-1) unstable; urgency=medium

  * Team upload.
  * Update watch file to use GitHub tags.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 18 Nov 2025 12:29:45 -0600
