=== debian/control ===
--- 
+++ 
@@ -9,17 +9,15 @@
                rake,
                ruby-rspec,
                ruby-timecop
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-progressbar
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-progressbar.git
 Homepage: https://github.com/jfelchner/ruby-progressbar
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-progressbar
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
