=== debian/watch ===
version=4
https://github.com/jfelchner/ruby-progressbar/tags .*/releases/v?(\d.*)@ARCHIVE_EXT@
